.navbarStyle{
    height: 9vh;
}

.navbar-light .navbar-nav .nav-link  {
    font-weight: 600;
    font-size: 14px;
}

.dept{
    color: black;
    font-weight: 500;
}
.dept:hover{
    color: #f52f5e !important;
}

.logo-header{
    height: 30px;
    color: #f52f5e;
    letter-spacing: 2px;
  }

  .bg-image {
    height: 480px;
    background-image: url("/images/home-banner.png");
    background-size: cover;
}

.bg-home{
  background-image: linear-gradient(rgba(228, 231, 12, 0.4), rgba(228, 231, 12, 0.4)), url(/images/home-man.png);
  background-size: cover;
}

.imgStyle{
    height: 150px;
    object-fit: cover;
}

.btn-rec {
    width: 45px;
    height: 25px;
    border-radius: 4px;
    background-color: #f7f7f7;
    border: 0.5px solid #B4B4B4;
    font-size: 12px;
    color: black;
}

.btn-rec:focus {
    background-color: #f52f5e;
    outline: 0 !important;
    color: white;
}

.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }

 .vikas:hover .dim{
    opacity: 0.3;
  }
  
.vikas:hover .middle {
    opacity: 1;
  }

  .textvikas {
    background-color: #f52f5e;
    color: white;
    font-size: 16px;
    padding: 16px 32px;
  }

.box:hover {
  box-shadow: 0 0 11px rgba(33,33,33,.5); 
}

.checkedStar {
  color: orange;
}

@media only screen and (max-width: 576px){
    .navbarStyle{
        height: 100%;
    }
}